﻿
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


.false {
    color: red;
}

.true {
    color: #fcf00f;
}

p {
    margin: 0px;
    padding: 0px;
}

.fix {
    clear: both;
}

body {
    font-family: 'Assistant', sans-serif;
}

.container {
    width: 70%;
    margin: auto;
}

.sheela {
    background-color: rgba(128, 128, 128, 0.7);
    border-radius: 20px;
}


ul {
    list-style: none;
    margin: 0px;
    padding: 20px;
}

h1 {
    padding-top: 15px;
    text-align: center;
}

h2 {
    text-align: center;
}



#showtext {
    position: relative;
    z-index: 9999;
    left: 50px;
    top: 50px;
    color: #fff;
}




/*  --------- start header css -------------------  */

.head {
    background: url("../images/header.jpg");
    position: relative;
}

    .head .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }

.nav ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.nav li {
    display: inline-block;
    margin-top: 20px;
    font-weight: bold;
    margin-left: 10px;
    padding: 8px 16px;
    font-size: 25px;
    border: 2px solid #1abc9c;
    padding: 5px 12px 5px 12px;
    transition: background-color 0.3s, border-radius 0.3s;
}


    .nav li:hover {
        cursor: pointer;
        background-color: #1abc9c;
        color: #fff;
        border-radius: 50px;
    }




.head .overlay .hakdama {
    text-align: center;
}

    .head .overlay .hakdama h1 {
        margin: 0px;
        font-size: 50px;
    }

    .head .overlay .hakdama h2 {
        font-size: 28px;
        line-height: 20px;
        margin: 0px;
    }

    .head .overlay .hakdama p {
        font-size: 32px;
        margin-bottom: 20px;
    }

    .head .overlay .hakdama i {
        font-size: 25px;
        border: 2px solid #1abc9c;
        padding: 5px 12px 5px 12px;
        transition: background-color 0.3s, border-radius 0.3s;
    }


        .head .overlay .hakdama i:hover {
            cursor: pointer;
            background-color: #1abc9c;
            color: #fff;
            border-radius: 50px;
        }

/*  --------- End header css -------------------  */





.harshma {
    margin-left: auto;
    margin-right: 0px;
    text-align: center;
    background: url("../images/p1.png");
    position: relative;
}


    .harshma .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }


.q1 {
    margin-left: auto;
    margin-right: 0px;
    background: url("../images/p1.png");
    position: relative;
}


    .q1 .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }

.q2 {
    margin-left: auto;
    margin-right: 0px;
    background: url("../images/p1.png");
    position: relative;
    color: #fff;
}


    .q2 .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }

.q3 {
    margin-left: auto;
    margin-right: 0px;
    background: url("../images/p1.png");
    position: relative;
    color: #fff;
}


    .q3 .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }

.q4 {
    margin-left: auto;
    margin-right: 0px;
    background: url("../images/p1.png");
    position: relative;
    color: #fff;
}


    .q4 .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }

.q5 {
    margin-left: auto;
    margin-right: 0px;
    background: url("../images/p1.png");
    position: relative;
    color: #fff;
}


    .q5 .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }

.q6 {
    margin-left: auto;
    margin-right: 0px;
    background: url("../images/p1.png");
    position: relative;
    color: #fff;
}


    .q6 .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }

.q7 {
    margin-left: auto;
    margin-right: 0px;
    background: url("../images/p1.png");
    position: relative;
    color: #fff;
}


    .q7 .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }

.q8 {
    margin-left: auto;
    margin-right: 0px;
    background: url("../images/p1.png");
    position: relative;
    color: #fff;
}


    .q8 .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }

.q9 {
    margin-left: auto;
    margin-right: 0px;
    background: url("../images/p1.png");
    position: relative;
    color: #fff;
}


    .q9 .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }

.q10 {
    margin-left: auto;
    margin-right: 0px;
    background: url("../images/p1.png");
    position: relative;
}


    .q10 .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }

.q11 {
    margin-left: auto;
    margin-right: 0px;
    background: url("../images/p1.png");
    position: relative;
}


    .q11 .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }

.q12 {
    margin-left: auto;
    margin-right: 0px;
    background: url("../images/p1.png");
    position: relative;
}


    .q12 .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }

.q13 {
    margin-left: auto;
    margin-right: 0px;
    background: url("../images/p1.png");
    position: relative;
}


    .q13 .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }

.q14 {
    margin-left: auto;
    margin-right: 0px;
    background: url("../images/p1.png");
    position: relative;
}


    .q14 .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }

.q15 {
    margin-left: auto;
    margin-right: 0px;
    background: url("../images/p1.png");
    position: relative;
}


    .q15 .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }

.q16 {
    margin-left: auto;
    margin-right: 0px;
    background: url("../images/p1.png");
    position: relative;
}


    .q16 .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }



#nameform input {
    width: 25%;
    height: 50px;
    border-radius: 10px;
    margin-bottom: 0px;
    font-size: 25px;
    font-weight: bold;
    font-family: 'Assistant', sans-serif;
    color: #000;
    text-align: center;
}


#nameform .button {
    background-color: #1abc9c;
}

    #nameform .button:hover {
        background-color: #ddd;
        cursor: pointer;
        color: #000;
    }



.content {
    background: url('../images/p2.jpg');
    position: relative;
}


    .content .overlay {
        background-color: rgba(0,0,0, 0.7);
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        color: #fff;
    }

.theText {
    width: 100%;
    padding: 20px 20px;
    text-align: justify;
    font-size: 23px;
    margin-left: auto;
    margin-right: auto;
    line-height: 130%;
}

    .theText h1 h2 {
        margin: 0px;
    }

.table {
    line-height: 150%;
    font-size: 30px;
}

input[type=checkbox] {
    /* Double-sized Checkboxes */
    -ms-transform: scale(2); /* IE */
    -moz-transform: scale(2); /* FF */
    -webkit-transform: scale(2); /* Safari and Chrome */
    -o-transform: scale(2); /* Opera */
    padding: 10px;
}

input[type=radio] {
    /* Double-sized Checkboxes */
    -ms-transform: scale(2); /* IE */
    -moz-transform: scale(2); /* FF */
    -webkit-transform: scale(2); /* Safari and Chrome */
    -o-transform: scale(2); /* Opera */
    padding: 10px;
}

#shee {
    padding-top: 30px;
}


.larg {
    width: 8%;
    text-align: center;
}

.textcenter {
    text-align: center;
}






i {
    font-size: 32px;
    border: 2px solid #1abc9c;
    margin-top: 5px;
    transition: background-color 0.3s, border-radius 0.3s;
    font-family: 'Assistant', sans-serif;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
}


    i:hover {
        cursor: pointer;
        background-color: #1abc9c;
        color: #fff;
        border-radius: 50px;
    }


.inq li {
    display: inline-block;
    margin-top: 20px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    margin-left: 10px;
    padding: 8px 16px;
}

    .inq li:hover {
        background-color: #1abc9c;
        color: #fff;
        cursor: pointer;
    }

    .inq li span {
        display: inline-block;
        padding: 0px 15px;
        font-size: 25px;
    }

.button {
    text-align: center;
    margin-top: 20px;
}

    .button input {
        width: 25%;
        height: 50px;
        border-radius: 10px;
        margin-bottom: 30px;
        font-size: 20px;
        font-family: 'Assistant', sans-serif;
        color: #000;
        text-align: center;
        font-weight: bold;
    }

    .button .button:hover {
        background-color: #ddd;
        cursor: pointer;
        color: #000;
    }

.inq1 li {
    width: 50%;
    margin-top: 0px;
    font-weight: bold;
    color: #fff;
    padding: 0px 16px;
}

    .inq1 li:hover {
        background-color: #1abc9c;
        color: #fff;
        cursor: pointer;
    }

    .inq1 li span {
        display: inline-block;
        padding: 5px 15px;
        font-size: 25px;
    }


.inq2 li {
    width: 50%;
    margin-top: 5px;
    font-weight: bold;
    color: #fff;
    padding: 3px 16px;
}

    .inq2 li:hover {
        background-color: #1abc9c;
        color: #fff;
        cursor: pointer;
    }

    .inq2 li span {
        display: inline-block;
        padding: 10px 15px;
        font-size: 25px;
    }



.inq2 input {
    width: 15%;
    height: 40px;
    border-radius: 10px;
    margin-bottom: 0px;
    font-size: 25px;
    font-family: 'Assistant', sans-serif;
    color: #000;
    text-align: center;
    margin-top: 10px;
}


.inq3 input {
    width: 60%;
    height: 40px;
    border-radius: 5px;
    margin-bottom: 0px;
    font-size: 25px;
    font-family: 'Assistant', sans-serif;
    color: #1abc9c;

    margin-top: 10px;
    font-weight: bold;
}


.inq3 tr {
    font-size: 26px;
}


.inq4 input {
    width: 50%;
    height: 38px;
    border-radius: 5px;
    margin-bottom: 0px;
    font-size: 25px;
    font-family: 'Assistant', sans-serif;
    color: #1abc9c;
    ;
    text-align: center;
    margin-top: 5px;
    font-weight: bold;
}


.inq4 tr {
    text-align: right;
    font-size: 23px;
}

.inq5 p {
    text-align: center;
    padding: 0px;
    margin-top: 5px;
    font-size: 25px;
}

.done {
    background-color: #f00;
}


#tsyoon {
    background-color: rgba(128, 128, 128, 0.7);
    width: 500px;
    height: 400px;
    position: fixed;
    left: 200px;
    top: 200px;
    color: #fff;
    padding-bottom: 15px;;
    padding-left: 10px;
    padding-right: 10px;
}

.m1 {
    font-size: 20px;
    margin-top: 5px;
}

.small {
    font-size: 18px;
    color: #1abc9c;
    font-weight: bold;
}